#google-map {
    height: 350px;
}

.google-maps-wrapper {
    position: relative;
}

.map-interactivity-bar {
    height: 90%;
    width: 50px;
    position: absolute;
    left: 0;
    top: 0;
}

.icon {
    width: 35px;
    margin: 6px 3px;
    cursor: pointer;
}

.information-slider {
    display: none;
    position: absolute;
    height: 100%;
    width: 0; /* extends to 350px */
    /* background-color: #242424; black option */
    background-color: #00b3f0; /* blue option */
    top: 0;
    right: 0;
    padding: 12px;
}

.slider-content-wrapper {
	position: absolute;
	top: 44px;
	left: 12px;
	right: 12px;
	bottom: 12px;
	overflow: auto;
}

.information-slider h1 {
    font-family: 'Verlag-Bold', Arial, Helvetica, sans-serif;
    font-size: 22px;
    text-transform: uppercase;
}

.close-btn {
    display: block;
    color: white;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}

.close-btn > span {
    font-size: 18px;
}

.slider-content > * {
    color: white;
}

.slider-content > h1 {
    margin-top: 0;
}

.travel-mode {
	display: inline;
	display: inline-block;
	display: inline-block;
	cursor: pointer;
	width: 48px;
	height: 48px;
	padding-top: 6px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
	color: #eea303;
	box-shadow: 0 0 0 2px #fff;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.travel-mode:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	background: #fff;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}

.travel-mode:hover:after, .travel-mode.active:after {
	-webkit-transform: scale(0.75);
	-moz-transform: scale(0.75);
	-ms-transform: scale(0.75);
	transform: scale(0.75);
}

.travel-mode.bike {
	margin: 0 12px;
}

.travel-mode-container {
	padding: 12px 0;
	margin: 8px 0;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	text-align: center;
	vertical-align: bottom;
}

.amenity-stats-container {
	padding: 8px 0;
	background-color: #fff;
	color: black;
	margin-top: 8px;
	text-align: center;
	font-size: 14px;
}

.amenity-stat-container, .amenity-stat-split {
	display: inline;
	display: inline-block;
	vertical-align: bottom;
}

.amenity-stat-container {
	width: 46%;
	text-align: center;
	position: relative;
	top: -5px;
	color: #00b3f0;
}

.amenity-stat-container img {
	width: 20px;
	height: 20px;
	position: relative;
	top: 1px;
}

.amenity-stat-container img, .amenity-stat-container span {
	display: inline;
	display: inline-block;
	vertical-align: bottom;
}

.amenity-stat-container span {
	max-height: 20px;
	text-align: left;
}

.amenity-stat-split {
	height: 30px;
	width: 2px;
	background-color: #00b3f0;
}

.show-in-maps {
	display: block;
	padding: 8px;
	text-align: center;
	margin-top: 8px;
	background-color: #fff;
	transition: all ease 400ms;
	color: #00b3f0;
}

.show-in-maps:hover, .show-in-maps:active {
	color: #00b3f0;
	text-decoration: none;
}

@media screen and (max-width: 982px) {
    .map-interactivity-bar {
        height: 50px;
        width: 100%;
        position: absolute;
        top: auto;
        left: 0;
        bottom: 0;
        margin-bottom: 10px;
    }

    .icon {
        display: inline-block;
        width: auto;
        height: 36px;
        margin: 5px 2px;
    }
}

